/* ######## LANDINF PAGE TOILE D'OMBRAGE ############ */

.fl-row.en-profiter-pergola {
	position: sticky !important;
	top: 0px;
	z-index: 10;
} 

.titre-1-toile.fl-rich-text * {
	font-size: 72px !important;
	font-family: var(--source) !important;
}


.titre-2-toile.fl-rich-text * {
	font-size: 32px !important;
	font-family: var(--source) !important;
	font-weight: var(--semi-bold);
	line-height: 1.1;
}

.titre-3-toile.fl-rich-text * {
	font-family: var(--source) !important;
	font-weight: var(--bold);
	font-size: 22px;
	line-height: 28px;
}

.titre-4-toile.fl-rich-text * {
	font-family: var(--source) !important;
	font-weight: var(--semi-bold);
	font-size: 24px;
	line-height: 28px;
}

.titre-4-toile.fl-rich-text p span strong {
	color: #252926 !important; 
}



.titre-5-toile.fl-rich-text * {
	font-family: var(--source) !important;
	font-weight: var(--bold);
	font-size: 18px;
	line-height: 20px;
}

.body-3-toile.fl-rich-text * {
	font-family: var(--raleway) !important;
	font-weight: var(--regular);
	font-size: 18px;
	line-height: 48px;
}

.body-2-toile.fl-rich-text * {
	font-family: var(--raleway) !important;
	font-weight: var(--regular);
	font-size: 18px;
	line-height: 36px;
}


.body-3-toile.italic.fl-rich-text * {
	font-style: italic;
}



@media (max-width: 800px) {

	.template-concave .fl-row-content-wrap .fl-builder-layer svg.fl-builder-layer-align-bottom-center {
		height: 32px !important; 
	}

}

.titre-1-toile.titre-fond-blanc {
	padding: 16px 0px !important;
}

@media (min-width: 800px) {
	.titre-1-toile.fl-rich-text * {
		font-size: 88px !important;
	}

	.titre-2-toile.fl-rich-text * {
		font-size: 72px !important;
	}

	.titre-3-toile.fl-rich-text * {
		font-size: 40px;
	line-height: 48px;
	}

	.titre-4-toile.fl-rich-text * {
		font-size: 32px;
		line-height: 42px; 
	}

	.titre-5-toile.fl-rich-text * {
		font-size: 32px;
	}

	.body-3-toile.fl-rich-text * {
	font-size: 24px;
	line-height: 72px ;
	}

	.body-2-toile.fl-rich-text * {

		font-size: 20px;

	}
	
	.titre-4-toile br {
		display: none; 
	}


}
